/*****************************
 * アーカイブページ
 *****************************/

img { pointer-events: none;}
@media print {
body { display: none !important; }
}

.news{
	float:left;
	width:350px;

	margin:0 10px 50px;
	padding:0;

	text-align:right;
}
.news > h6{
	margin:0 auto;

	border-bottom:3px solid #ffa208;

	color:#FFFFFF;

	font-size:16px;
	font-weight:bold;
	text-align:left;
}
.news > h6 > span{
	font-size:12px;
}
.news > a{
	display: inline-block;
}
.news > ul{
	margin:0 0 10px;
	padding:0;
	text-align:left;
}
.news > ul > li{
	padding:20px 0;

	border-bottom:1px solid #FFFFFF;
	overflow:hidden;
}
.news > ul > li > .image{
	float:left;
	width:120px;
	height: 120px;
	position: relative;
	overflow: hidden;
}
.news > ul > li > .image > a{
	display:block;
	width: 100%;
	height: 100%;
	position: relative;
}
.news > ul > li > .image > a > img{
	position:absolute;
	width: 100%;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.news > ul > li > .inf{
	float:right;
	width:210px;

	line-height:24px;
	color:#FFFFFF;

	position: relative;
	overflow: hidden;
}
.news > ul > li > .inf > .title{
	display:inline-block;
	height:24px;
	color:#ffa107;
	overflow:hidden;
}
.news > ul > li > .inf > .content{
	height:69px;
	padding:5px 0;
	line-height:20px;
	border-top:1px solid #CCCCCC;
}










#news{
	margin:0;
	padding:0;

}
#news > li{
	padding:10px 0;

	border-bottom:1px solid #FFFFFF;
	overflow:hidden;
}
#news > li > .image{
	float:left;
	width : 29.7297%;
	height: 135px;

	position: relative;
	overflow: hidden;
	background: rgba(255,255,255,0.1);
}
#news > li > .image > a{
	display:block;
	width: 100%;
	height: 100%;
	position: relative;
}
#news > li > .image > a > img{
	position:absolute;
	    width: auto;
    max-width: 100%;
    max-height: 100%;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
#news > li > .inf{
	float:right;
	width:66.2162%;

	line-height:24px;
	color:#FFFFFF;

	position: relative;
	overflow: hidden;
}
#news > li > .inf > .title{
	color:#ffa107;
}
#news > li > .inf > .content{
	
	padding:10px 0;
	line-height:20px;
	border-top:1px solid #CCCCCC;
}





/* media query */
@media (max-width: 767px) {
	#news > li{
		display: flex;
	}
	#news > li > .image{
		width : 140px;
		height: 80px;
		background:rgba(255,255,255,0.1);
		border:1px solid rgba(255,255,255,0.2);
		float: none;
	}
	#news > li > .inf{
		width : 100%;
		padding:5px;
		float: none;
	}
	#news > li > .inf > .date{
		font-size: 10.5pt;
		margin-top: 5px;
	}
	#news > li > .inf > .content{
		display: none;
	}

}
/*1カラム 210824*/
.post-type-archive-news #rbox, .single-news #rbox {
	display: none!important;
}
.post-type-archive-news #content, .single-news #content {
	width: 100%!important;
}
.post-type-archive-news #content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.news {
	width: calc(100% / 3);
	margin: 0 0 50px;
	padding-right: 20px;
}
.news:nth-child(4n) {
	padding-right: 0;
}
#newest_slider {
	width: 100%;
}
.news > ul > li > .image {
	width: 30%;
}
.news > ul > li > .inf {
	width: 64%;
}
.news > ul > li > .image > a > img {
	height: 120px;
	object-fit: contain;
}

@media (max-width: 900px) {
	.news {
		width: calc(100% / 2);
	}
	.news:nth-child(2n) {
		padding-right: 20px;
	}
}

@media (max-width: 767px) {
	.news {
		width: 100%;
		padding-right: 0;
	}
	.news:nth-child(2n), .news:nth-child(3n) {
		padding-right: 0;
	}
}